/* Intro */
.intro {
  background: url('acerca.png') center/cover no-repeat;
  color: #714594;
  display: flex;
  align-items: left;
  justify-content: left;
  padding: 10px 10%;
  min-height: 100vh;
  padding-left: 0px;
  padding-top: 40px;

}


* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Helvetica Neue", Arial, sans-serif;
  line-height: 1.6;
  background: #000;
  color: #fff;
  overflow-x: hidden;
}



.intro-content {
  max-width: 900px;
  padding: 35px;
  border-radius: 12px;
  text-align: left;
  font-family: 'Poppins', helvetica;
  position: absolute;
}

.intro-content p {
  max-width: 600px;

}

.intro h1 {
  font-size: 45px;
  margin-bottom: 20px;
}

/* Bloques */
.block {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
  transition: background 0.6s ease, color 0.6s ease;
  padding: 80px 10%;
  opacity: 0;
  transform: translateY(50px);
}

.block .content {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
  align-items: center;
  width: 100%;
  max-width: 1100px;
}

.block img {
  width: 100%;
  border-radius: 12px;
  box-shadow: 0 8px 20px rgba(0,0,0,0.4);
}

.block h2 {
  font-size: 2rem;
  margin-bottom: 5px;
}

.block p {
  text-align: justify;
}

/* Estado activo */
.block.active {
  background: #fff;
  color: #301E3F;
  opacity: 1;
  transform: translateY(0);
}

.block.active img {
  box-shadow: 0 8px 30px rgba(0,0,0,0.2);
}

/* Responsive */
@media(max-width: 900px) {
  .block .content {
    grid-template-columns: 1fr;
  }
}

.text{
  padding-right: 0px;
  left:0;
  margin-top: 30px;
  color: #301E3F
}

a {
  color: #000;
  font-family: 'Poppins', sans-serif;
  border-radius: 8px;
  text-decoration: none;
  transition: all 0.3s ease;
  margin-left: 30px;
  z-index: 2;
  position: fixed;
}

a:hover {
  text-shadow: 
    0 0 5px rgba(113, 69, 148, .1),
    0 0 5px rgba(113, 69, 148, .1),
    0 0 5px rgba(113, 69, 148, .1),
    0 0 5px rgba(113, 69, 148, .1);
  transform: translateY(-5px); /* se eleva 5px */
}

a:active {
  transform: translateY(0) scale(0.95); /* vuelve a la posición normal y se achica */
}